GearmanTask::__construct
GearmanTask::data
GearmanTask
PHP Manual

# GearmanTask::create

Create a task (deprecated)

### Description

public GearmanTask GearmanTask::create ( void )

Returns a new GearmanTask object.

> Note:

> This method was removed in the 0.6.0 version of the Gearman extension.

### Parameters

This function has no parameters.

### Return Values

A GearmanTask oject or `FALSE` on failure.